uuid: 6f9da2fa-0f0c-4401-bc70-865e99b59345
langcode: fr
status: true
dependencies:
  config:
    - node.type.moments
id: node.moments
target_entity_type_id: node
target_bundle: moments
default_langcode: fr
language_alterable: false
